Should i downgrade to 3.2?

Discussion in 'Wii - Hacking' started by Ericthegreat, Jan 24, 2009.

Jan 24, 2009
  1. Ericthegreat
    OP

    Member Ericthegreat Not New Member

    Joined:
    Nov 8, 2008
    Messages:
    1,764
    Location:
    Vana'diel
    Country:
    United States
    I'm on 3.3 v1 I was thinking about installing starfall, but is there a pretty high chance of bricking when downgrading? Also what apps should i use?
     
  2. icefireicefire

    Member icefireicefire GBATemp Fails.

    Joined:
    Dec 19, 2008
    Messages:
    961
    Country:
    United States
    just use anyregionchanger and install 3.2. Almost no brick risk. If you use the mod05 version you can get starfall installed at the same time too!
     
  3. Ericthegreat
    OP

    Member Ericthegreat Not New Member

    Joined:
    Nov 8, 2008
    Messages:
    1,764
    Location:
    Vana'diel
    Country:
    United States
    Will this get rid of the IOS that come with 3.3?
     
  4. mutld06

    Newcomer mutld06 Newbie

    Joined:
    Jan 2, 2009
    Messages:
    4
    Country:
    United States
    IT should do but ive never tried it
     
  5. Ericthegreat
    OP

    Member Ericthegreat Not New Member

    Joined:
    Nov 8, 2008
    Messages:
    1,764
    Location:
    Vana'diel
    Country:
    United States
    ah so i would need to reinstall the ios that i would lose?
     
  6. zeldafn333

    Member zeldafn333 GBAtemp Regular

    Joined:
    Dec 1, 2008
    Messages:
    120
    Location:
    Massachusetts B)
    Country:
    United States
    No
     
  7. Phratt

    Member Phratt GBAtemp Advanced Fan

    Joined:
    Nov 12, 2008
    Messages:
    541
    Country:
    United States
    Downgrade, you have more of a risk in bricking inside 3.3 than in 3.2
     

Share This Page